/*Homepage*/

.reverse-section-on-mobile {
  display: flex;
  flex-direction: row; /* desktop side-by-side */
}

@media (max-width: 768px) {
  .reverse-section-on-mobile {
    flex-direction: column-reverse; /* mobile: stacked + reversed */
  }
}

/* Home Page Header */

.cmt-bg-group {
background: linear-gradient(to right, #2F293D, #5D5179);
    position: relative;
}

.cmt-bg-group::before {
    content: "";
    position: absolute;
    top: 0;
    left: -1em;
    width: 100%;
    height: 100%;
    background-image: url('/cms/wp-content/uploads/2025/11/bg-wide.svg');
    opacity: 0.5; 
    background-position: left;
    background-repeat: no-repeat;
    z-index: 0; 
    pointer-events: none;
}

.cmt-bg-group > * {
    position: relative;
    z-index: 1;
}

@media (max-width: 768px) {
    .cmt-bg-group::before {
        background-position: left top;
        background-size: contain;
        opacity: 0.3;
        background-image: url('/cms/wp-content/uploads/2026/01/cmt-bg-mobile-sub-pages.svg');
    }
}

/* Sub Pages Header */

.cmt-bg-group-sub-pages::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url('/cms/wp-content/uploads/2026/01/cmt-bg-wide-sub-pages.svg');
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    opacity: 0.5;
    z-index: 0;
    pointer-events: none;
}

.cmt-bg-group-sub-pages {
background: linear-gradient(to bottom, #2F293D , #5D5179);
    position: relative;
}

.cmt-bg-group-sub-pages > * {
    position: relative;
    z-index: 1;
}

@media screen and (max-width: 768px) {

.cmt-bg-group-sub-pages::before {
    background-image: url('/cms/wp-content/uploads/2026/01/cmt-bg-mobile-sub-pages.svg');
}}

/* Mobile Home page header layout */

@media screen and (max-width: 768px) {
.lower-columns.home-buttons {
    display: block !important;
    margin-top: -1rem !important;
    padding-bottom: 4rem !important;
}

.video-column {
        position: relative !important;  
        margin-top: -3rem !important;  
        width: 100% !important;      
        left: 0 !important;          
        margin-left: auto;     /* Horizontal centering */
        margin-right: auto;    /* Horizontal centering */
        width: 80vw !important; /* Keeps your width consistent */         
    }
}

/* Make sure &shy; is working on links */
a {
    -webkit-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
}

/* Mobile Opt for slider arrow home page */
@media (max-width: 693px) {
.etb-scroll-button .chevron-left, .etb-scroll-button .chevron-right {
    --chevron-s: 4px !important;
    height: 26px !important;
    background: #fff !important;
}

.etb-scroll-button.right {
    margin-right: -25px !important; }
    
.etb-scroll-button.left {
    margin-left: -25px !important;
}
}

.accordion-columns .accordion-col {
    margin-top: 0;
}